- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 7f37e5a9-230e-4690-9bed-9a16672ee04e
    creation_time: '2024-11-09T22:28:58+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/nla-digbench-scaling/cohendiv-ll_unwindbound1.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/nla-digbench-scaling/cohendiv-ll_unwindbound1.c: 079768eb2ce141267a1411f9330cb4d0cef674bf78865555f3130b47379d643a
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
